CloudLinux OS Blog - Security Update: updated glibc library is available for recent vulnerability
CloudLinux OS Blog

Security Update: updated glibc library is available for recent vulnerability

glibc update for recent vulnerability is available

glibc-2.5-49.el5_5.5.cloudlinux

To install, run:


# yum clean metadata
# yum update glibc
Security Update: New glibc to solve arbitrary DSO ...
Security: New exploit that allows local user to ga...
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Friday, 22 November 2019

Captcha Image